//#region src/pages/enum.ts
var e = /* @__PURE__ */ function(e) {
	return e.ADD = "新增", e.EDIT = "编辑", e.COPY = "复制", e.REMOVE = "删除", e.VIEW = "查看", e.BACK = "撤回", e.SUPPLY = "补充", e.REVIEW = "审核", e.EXPORT = "导出", e.PUBLISH = "发布", e.HISTORY = "历史", e.CLEAN = "清理", e.CANCEL = "取消", e.DETAIL = "详情", e.RECOVERY = "恢复", e.HANDLE = "办理", e.RESTART = "重新发起", e;
}({});
//#endregion
export { e as t };
